<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR4.10 - Flexbox Exercise 1</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>



<style> 
.flex-container {
  display: flex;
  justify-content: space-around;
  background-color: DodgerBlue;
  flex-wrap: wrap;
}
.flex-container > li {
  background-color: #f1f1f1;
  width: auto;
  margin: 10px;
  margin-right: 250px;
  text-align: center;
  line-height: 45px;
  font-size: 30px;
}
</style> 
<body> 
  <h1>The justify-content Property</h1>

<p>The "justify-content: space-between;" displays the flex items with space between the lines:</p>
  <div class="flex-container jumbotron">  
    <li class="btn">Turnip</li>
    <li class="btn">greens</li>
    <li class="btn">yarrow</li>
    <li class="btn">ricebean</li>
    <li class="btn">rutabaga</li>
    <li class="btn">endive</li>
    <li class="btn">cauliflower</li>
    <li class="btn">sea lettuce</li>
    <li class="btn">kohlrabi</li>
    <li class="btn">amaranth</li>
  
    </div>

</body>
</html>